*  { 
          padding : 0px ; 
          margin : 0px ; 
} 

#site-box {
           background="gif/wallppr060.gif";
          width : 80;
          margin : 20px 50px;
}
#a-box {
          float: right;
          width: 300px;
          font-size: 18px;
}
#b-box {
          float: left;
          margin :0px 0px;
          width: 813px;
          background-color: #CFCFCF;
}
#c-box {
          float:left;
          text-align: center;
          margin : 0 50px;
          width: 1000px;
          background-color: #C6E2FF;
}
#d-box{
          float: left;
          margin :0px 10px;
          width: 813px;
}

h1{
          font-size: 18px;
          padding: 5px;
          margin: 5px;
}
h2{
          font-size: 15px;
          margin: 5px;
}
h3{
      font-size: 17px;
          margin: 0px;
}
h4{
   margin: 5px;
}